package com.emato.cus.supervise.mapperOmsShop;

import com.emato.cus.supervise.domainCus.CusAcqGoodsMove05;
import com.emato.cus.supervise.domainOmsShop.OmsShopAcqGoodsMove;
import com.emato.cus.supervise.domainOmsShop.OmsShopAcqShelfLoad;
import org.springframework.stereotype.Repository;

import java.util.List;
import java.util.Map;

/**
 * 门店转移 Oms 门店
 *
 * @author Scott Chen
 * @version 1.0
 * 2020-03-30 11:27
 */
@Repository
public interface OmsShopAcqGoodsMoveMapper {

    /**
     * 从一个门店移到另一个门店，对应从一个库位移到另一个库位
     * @param param
     * @return
     */
    List<OmsShopAcqGoodsMove> getOmsShopAcqGoodsMove(Map<String, Object> param);

}
